/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Spunta questa opzione se riscontri problemi di disattivazione del volume quando usi dispositivi audio esterni anche se Boom è in esecuzione.";

